Subject: RE: Web Access

From: Alejandro Anaya Valverde <[email-masked]>
Date: Thu, 23 Oct 1997 17:00:58 -0600

mmmmh, I think that this isn't the correct place where you can obtain
help for your tremendous work....
Or a 'bad guy' find open your mail and him play a little with your
reputation.

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Thursday, October 23, 1997 3:43 PM
> To:	[email-masked]
> Subject:	Web Access
> 
> Hi, I have a home computer and work for IBM.  I can't access the
> internal web
> at
> work BTV.  How can I get access I have a Acer Aspire and AOL is my
> browser ?
> I have windows 95 and use lotus smarsuite 97 at work and at home.  I
> need
> access
> to my local site can you help me out ?